﻿@model mysite.Models.letter
@{
    ViewBag.Title = "Aboutus";
    Layout = "~/Views/Shared/_layout2.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <title>Details</title>
  

</head>
<body>
    <div>
        <h4>جزئیات</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.Confirmative)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.Confirmative)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.NamePart)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.NamePart)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.SendDate)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.SendDate)
            </dd>
    
          
    
        </dl>
    </div>
    <p>
        @Html.ActionLink("ویرایش", "Edit", new { id = Model.IdLetter }) |
@Html.ActionLink("بازگشت به لیست", "Index", "letters")
    </p>
</body>
</html>
